<ART ID="02572" PID="2507" JID="147" BPAGE="473" EPAGE="486" PII="S0217984911025729" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, ELECTRONIC, OPTICAL AND THERMODYNAMIC PROPERTIES OF <F><RM>PbS</RM></F>, <F><RM>PbSe</RM></F> AND THEIR TERNARY ALLOY <F><RM>PbS</RM><INF>1-x</INF><RM>Se</RM><INF>x</INF></F></MTI>
<RTI>Thermodynamic Properties of <F><RM>PbS</RM></F>, <F><RM>PbSe</RM></F> and Their Ternary Alloy <F><RM>PbS</RM><INF>1-x</INF><RM>Se</RM><INF>x</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>LABIDI</SNM>
<X-REF REFID="S0217984911025729AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>MERADJI</SNM>
<EAD>hmeradji@yahoo.fr</EAD>
<X-REF REFID="S0217984911025729FN001"></X-REF>
<X-REF REFID="S0217984911025729AF001"></X-REF>
</AUT>
<FTN ID="S0217984911025729FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>GHEMID</SNM>
<X-REF REFID="S0217984911025729AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>LABIDI</SNM>
<X-REF REFID="S0217984911025729AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025729AF001">Laboratoire de Physique des Rayonnements, D&#x00E9;partement de Physique, Facult&#x00E9; des Sciences, Universit&#x00E9; de Annaba, <CNY>Algeria</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>EL HAJ HASSAN</SNM>
<X-REF REFID="S0217984911025729AF002"></X-REF>
</AUT>
<AFF ID="S0217984911025729AF002">Universit&#x00E9; Libanaise, Facult&#x00E9; des Sciences 1, Laboratoire de Physique des Mat&#x00E9;riaux, Elhadath, Beirut, <CNY>Lebanon</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 May 2010</RE>
<RV>24 September 2010</RV>
</HIST>
<ABST>
<P>On the basis of <IT>ab initio</IT> calculations employing density functional theory (DFT), we investigate the structural, electronic, optical and thermodynamic properties of two binaries: <F><RM>PbS</RM></F> and <F><RM>PbSe</RM></F> in rock-salt structures. In addition, several compositions with various ordered structures of <F><RM>PbS</RM><INF>1-x</INF><RM>Se</RM><INF>x</INF></F> alloys were studied. The calculations were performed using the full potential linearized augmented plane wave (FP-LAPW) method within the generalized gradient approximation (GGA). Various quantities, such as equilibrium lattice constants, bulk modulus, band structures and refractive index for all <F><RM>Se</RM></F>-concentrations are presented. The microscopic origins of the gap bowing were explained by using the approach of Zunger and coworkers. On the other hand, the thermodynamic stability of these alloys was investigated by calculating the excess enthalpy of mixing <F>&#x0394;H<INF>m</INF></F> as well as the phase diagram.</P>
</ABST>
<KWDG>
<KWD>Density functional theory</KWD>
<KWD>ternary alloy</KWD>
<KWD>gap bowing</KWD>
<KWD>critical temperature</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.66.Dk</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.15.Nc</KWD>
<KWD>71.20.Nr</KWD>
<KWD>71.22.+i</KWD>
<KWD>78.20.Ci</KWD>
</KWDG>
</FRONT>
</ART>

