<ART ID="02585" PID="2507" JID="147" BPAGE="453" EPAGE="464" PII="S0217984911025857" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MEAN FIELD APPROACH FOR ISING MODELS ON SCALE-FREE NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>IANNONE</SNM>
<EAD>iannone@sa.infn.it</EAD>
<X-REF REFID="S0217984911025857FN001"></X-REF>
<X-REF REFID="S0217984911025857AF001"></X-REF>
</AUT>
<FTN ID="S0217984911025857FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984911025857AF001">Dip. di Fisica "E. R. Caianiello", Universit&#x00E0; di Salerno, I-84081, Salerno, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ORLANDO</FNM>
<SNM>LUONGO</SNM>
<X-REF REFID="S0217984911025857AF002"></X-REF>
</AUT>
<AFF ID="S0217984911025857AF002">Dipartimento di Scienze Fisiche, Universit&#x00E0; di Napoli "Federico II", I-80126, Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2010</RE>
<RV>20 October 2010</RV>
</HIST>
<ABST>
<P>Recently, the study of complex networks led to the analysis of the so-called scale-free models in statistical mechanics. This study has increased its importance, thanks to the wide range of applications in numerous physical contexts; for example, one important question is to understand the behavior of various models on such networks. We start first by investigating the Ising model in the mean field approximation and on scale-free networks, studying especially the Ising model with annealed dilution and Clock model, with particular attention devoted to focusing on similarities between the mean field approximations with or without scale-free statistics. A particular emphasis is given to the possible practical applications of these results in other disciplines such as medicine and social science.</P>
</ABST>
<KWDG>
<KWD>Ising model</KWD>
<KWD>mean field approximation</KWD>
<KWD>networks</KWD>
<KWD>critical phenomena</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75-k</KWD>
<KWD>89.75.Hc</KWD>
<KWD>05.40-a</KWD>
</KWDG>
</FRONT>
</ART>

