<ART ID="02588" PID="2507" JID="147" BPAGE="497" EPAGE="507" PII="S0217984911025882" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LINEAR AND NONLINEAR INTERSUBBAND OPTICAL ABSORPTION OF FINITE AND INFINITE SEMI-PARABOLIC QUANTUM WELLS</MTI>
<RTI>Optical Absorption of Finite and Infinite Semi-Parabolic Quantum Wells</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. J.</FNM>
<SNM>KARIMI</SNM>
<EAD>karimi@sutech.ac.ir</EAD>
<X-REF REFID="S0217984911025882AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>KESHAVARZ</SNM>
<EAD>keshavarz@sutech.ac.ir</EAD>
<X-REF REFID="S0217984911025882AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025882AF001">Department of Physics, College of Science, Shiraz University of Technology, Shiraz 313-71555, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>POOSTFORUSH</SNM>
<EAD>poostforush@susc.ac.ir</EAD>
<X-REF REFID="S0217984911025882AF002"></X-REF>
</AUT>
<AFF ID="S0217984911025882AF002">Department of Physics, College of Science, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 June 2010</RE>
<RV>4 September 2010</RV>
</HIST>
<ABST>
<P>In this work, the optical absorption coefficients and the refractive index changes for the infinite and finite semi-parabolic quantum well are calculated. Numerical calculations are performed for typical <F><RM>GaAs</RM>/<RM>Al</RM><INF>x</INF><RM>Ga</RM><INF>1-x</INF><RM>As</RM></F> semi-parabolic quantum well. The energy eigenvalues and eigenfunctions of these systems are calculated numerically. Optical properties are obtained using the compact density matrix approach. Results show that the energy eigenvalues and the matrix elements of the infinite and finite cases are different. The calculations reveal that the resonant peaks of the optical properties of the finite case occur at lower values of the incident photon energy with respect to the infinite case. Results indicate that the maximum value of the refractive index changes for the finite case are greater than that of the infinite case. Our calculations also show that in contrast to the infinite case, the resonant peak value of the total absorption coefficient in the case of the finite well is a non-monotonic function of the semi-parabolic confinement frequency.</P>
</ABST>
<KWDG>
<KWD>Semi-parabolic quantum well</KWD>
<KWD>optical absorption</KWD>
<KWD>refractive index change</KWD>
</KWDG>
</FRONT>
</ART>

