<ART ID="02596" PID="2507" JID="147" BPAGE="427" EPAGE="451" PII="S0217984911025961" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAPHENE:</MTI>
<STI>SYNTHESIS, FUNCTIONALIZATION AND PROPERTIES</STI>
<INFO>This article will also appear in <IT>Graphene and Its Fascinating Attributes</IT>, eds. S. Pati, T. Enoki and C. N. R. Rao.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. N. R.</FNM>
<SNM>RAO</SNM>
<X-REF REFID="S0217984911025961AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. S.</FNM>
<SNM>SUBRAHMANYAM</SNM>
<X-REF REFID="S0217984911025961AF001"></X-REF>
</AUT>
<AUT>
<FNM>H. S. S.</FNM>
<SNM>RAMAKRISHNA MATTE</SNM>
<X-REF REFID="S0217984911025961AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>GOVINDARAJ</SNM>
<X-REF REFID="S0217984911025961AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025961AF001">Chemistry and Physics of Materials Unit, International Centre for Materials Science, New Chemistry Unit and CSIR Centre of Excellence in Chemistry, Jawaharlal Nehru Centre for Advanced Scientific Research, Jakkur P. O., Bangalore 560 064, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 February 2011</RE>
</HIST>
<ABST>
<P>Graphenes with varying number of layers can be synthesized by different strategies. Thus, single-layer graphene is obtained by the reduction of single layer graphene oxide, CVD and other methods besides micromechanical cleavage. Few-layer graphenes are prepared by the conversion of nanodiamond, arc-discharge of graphite and other means. We briefly present the various methods of synthesis and the nature of graphenes obtained. We then discuss the various properties of graphenes. The remarkable property of graphene of quenching fluorescence of aromatic molecules is shown to be associated with photo-induced electron transfer, on the basis of fluorescence decay and time-resolved transient absorption spectroscopic measurements. The interaction of electron donor and acceptor molecules with few-layer graphene samples has been discussed. Decoration of metal nano-particles on graphene sheets and the resulting changes in electronic structure are examined. Few-layer graphenes exhibit ferromagnetic features along with antiferromagnetic properties, independent of the method of preparation. Graphene-like <F><RM>MoS</RM><INF>2</INF></F> and <F><RM>WS</RM><INF>2</INF></F> have been prepared by chemical methods, and the materials are characterized by electron microscopy, atomic force microscopy (AFM) and other methods. Boron nitride analogues of graphene have been obtained by a simple chemical procedure starting with boric acid and urea and have been characterized by various techniques.</P>
</ABST>
<KWDG>
<KWD>Single-layer graphene</KWD>
<KWD>few-layer graphene</KWD>
<KWD>magnetism</KWD>
<KWD>charge transfer</KWD>
<KWD>surface area</KWD>
<KWD>graphene-like <F><RM>MoS</RM><INF>2</INF></F> and BN</KWD>
</KWDG>
</FRONT>
</ART>

