<ART ID="02587" PID="2507" JID="147" BPAGE="487" EPAGE="496" PII="S0217984911025870" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN TRANSPORT FOR A QUANTUM WIRE WITH WEAK DRESSELHAUS SPIN-ORBIT COUPLING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XI</FNM>
<SNM>FU</SNM>
<EAD>fuxi1980613@126.com</EAD>
<X-REF REFID="S0217984911025870FN001"></X-REF>
<X-REF REFID="S0217984911025870AF001"></X-REF>
<X-REF REFID="S0217984911025870AF002"></X-REF>
</AUT>
<FTN ID="S0217984911025870FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZESHUN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984911025870AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>ZHONG</SNM>
<X-REF REFID="S0217984911025870AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONGHONG</FNM>
<SNM>KONG</SNM>
<X-REF REFID="S0217984911025870AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025870AF001">Department of Electronics, Hunan University of Science and Engineering, Yongzhou 425100, <CNY>China</CNY></AFF>
<AFF ID="S0217984911025870AF002">Key Laboratory of Low Dimensional Quantum Structures and Quantum Control, Hunan Normal University, Ministry of Education, Changsha 410081, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2010</RE>
<RV>3 July 2010</RV>
</HIST>
<ABST>
<P>We investigate theoretically the electron transport properties of a quantum wire (QW) non-adiabatically connected to two normal leads with weak Dresselhaus spin-orbit coupling (DSOC). Using the scattering matrix method and Landauer&#x2013;B&#x00FC;ttiker formula within the effective free-electron approximation, we have calculated the spin-dependent conductances <F>G<INF>&#x2191;/&#x2193;</INF></F> and spin polarization <F>P<INF>z</INF></F> of a hard-wall potential confined QW. It is demonstrated that regardless of the existence of DSOC <F>G<INF>&#x2191;/&#x2193;</INF></F> and <F>P<INF>z</INF></F> present oscillation structures near the subband edges of QW, and the number of quantized conductance plateaus is determined by the number of propagation modes in two leads. Moreover, the DSOC induces splitting of spin-up and spin-down conductance plateaus as well as the existence of spin polarization <F>(P<INF>z</INF> &#x2260; 0)</F>, and the enhancement of Dresselhaus strength destroys the conductance plateaus for the wide QW case. The above results indicate that the spin-dependent conductances and <F>P<INF>z</INF></F> are strongly dependent on the Dresselhaus strength which is the physical basis for spin transistor.</P>
</ABST>
<KWDG>
<KWD>Quantum wire</KWD>
<KWD>Dresselhaus spin-orbit coupling</KWD>
<KWD>spin-dependent conductances</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.63.Nm</KWD>
<KWD>71.70.Ej</KWD>
<KWD>72.25.Dc</KWD>
</KWDG>
</FRONT>
</ART>

